<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Camihot </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<header class="header bg-black" id="header">
    <div class="container">
      <div class="logo pull-left">
        <a href="./"> <img src="images/logo.png" alt="Camihot"> </a>
      </div>
      <nav class="nav pull-right">
        <ul class="menu mb-0 pull-left list-inline list-unstyled border-right px-4">
          <li class="text-uppercase"> <a class="white ease" href="#beneficios">Beneficios</a> </li>
          <li class="text-uppercase"> <a class="white ease" href="#tallas">Tallas</a> </li>
          <li class="text-uppercase visible-xs-inline-block visible-sm-inline-block phone-call">
            <a href="tel:8004987570" class="phone-mobile" width="60" height="60"><img src="images/phone.png" width="37" height="37" class="img-responsive"></a>
          </li>
        </ul>
        <div class="border-right white pull-left px-6 hidden-xs hidden-sm"> <a href="compra/" class="btn btn-default">Ordene aquí</a> </div>
        <div class="seen-wrapper pull-left hidden-xs">
          <p class="mb-0 clear white"> <img class="logo-seen" src="images/seen-xs.png"> Hablar con un especialista:</p>
          <p class="mb-0 clear number"><a href="tel:8004987570">800 498 7570</a></p>
        </div>
      </nav>
    </div>
  </header>
  
    <div class="container mt-2 mb-2">
        <div class="py-4">
            <h1 class="h1 page-title mb-0 mb-0 text-uppercase">Terminos & Condiciones</h1>
            <a class="inline-block" href="/">&laquo; Regresar</a>
            <hr class="mb-0">
        </div>
        <div class="mb-4 helvetica content">


<p>Last Modified: 06/01/2017</p>

<p><strong>Acceptance of the Terms of Use </strong> </p>
<p>    These terms of use are entered into by and between You and SELL TO HELP, LLC. (<strong>”Company”</strong>, <strong>“we”</strong> or <strong>“us”</strong>). The following terms and conditions (collectively, these “Terms of Use”), govern your access to and use of  <a href="www.compracami.com">www.compracami.com</a>,  including any content, functionality and services offered on or through <a href="www.compracami.com">www.compracami.com</a> (the “<strong>Website </strong>”), whether as a guest or a registered user.</p>
 
<p>    Please read the Terms of Use carefully before you start to use the Website. <strong>By using the Website, you accept and agree to be bound and abide by these Terms of Use</strong>. If you do not want to agree to these Terms of Use, you must not access or use the Website.</p>
 
<p>    This Website is offered and available to users who are 18 years of age or older. By using this Website, you represent and warrant that you are of legal age to form a binding contract with the Company.</p>
 
<p><strong>Changes to the Terms of Use  </strong></p>
<p>    We may revise and update these Terms of Use from time to time in our sole discretion. All changes are effective immediately when we post them, and apply to all access to and use of the Website thereafter.  Your continued use of the Website following the posting of revised Terms of Use means that you accept and agree to the changes.</p>
 
<p><strong>Accessing the Website and Account Security </strong> </p>
  <p>  We reserve the right to withdraw or amend this Website, and any service or material we provide on the Website, in our sole discretion without notice. We will not be liable if for any reason all or any part of the Website is unavailable at any time or for any period. From time to time, we may restrict access to some parts of the Website, or the entire Website, to users, including registered users.</p>
 
   <p> You are responsible for:</p>
 
<p>Making all arrangements necessary for you to have access to the Website.</p>
<p>Ensuring that all persons who access the Website through your internet connection are aware of these Terms of Use and comply with them.</p>
    <p>To access the Website or some of the resources it offers, you may be asked to provide certain registration details or other information. It is a condition of your use of the Website that all the information you provide on the Website is correct, current and complete. </p>
 
 
<p><strong>Intellectual Property Rights </strong> </p>
   <p> The Website and its entire contents, features and functionality (including but not limited to all information, software, text, displays, images, video and audio, and the design, selection and arrangement thereof), are owned by the Company, its licensors or other providers of such material and are protected by United States and international copyright, trademark, patent, trade secret and other intellectual property or proprietary rights laws.</p>

<p>    These Terms of Use permit you to use the Website for your personal, non-commercial use only. You must not reproduce, distribute, modify, create derivative works of, publicly display, publicly perform, republish, download, store or transmit any of the material on our Website, except as follows:</p>
 
<p>Your computer may temporarily store copies of such materials in RAM incidental to your accessing and viewing those materials.</p>
<p>You may store files that are automatically cached by your Web browser for display enhancement purposes.
You may print or download one copy of a reasonable number of pages of the Website for your own personal, non-commercial use and not for further reproduction, publication or distribution.</p>
<p>If we provide desktop, mobile or other applications for download, you may download a single copy to your computer or mobile device solely for your own personal, non-commercial use, provided you agree to be bound by our end user license agreement for such applications.</p>

<p>    You must not:</p>
 
<p>Modify copies of any materials from this site.</p>
<p>Use any illustrations, photographs, video or audio sequences or any graphics separately from the accompanying text.</p>
<p>Delete or alter any copyright, trademark or other proprietary rights notices from copies of materials from this site.</p>
   <p> You must not access or use for any commercial purposes any part of the Website or any services or materials available through the Website.</p>
 
   <p> If you print, copy, modify, download or otherwise use or provide any other person with access to any part of the Website in breach of the Terms of Use, your right to use the Website will cease immediately and you must, at our option, return or destroy any copies of the materials you have made. No right, title or interest in or to the Website or any content on the Website is transferred to you, and all rights not expressly granted are reserved by the Company. Any use of the Website not expressly permitted by these Terms of Use is a breach of these Terms of Use and may violate copyright, trademark and other laws.</p>
 
<p><strong>Trademarks</strong> </p> 
    <p>The Company name, the Company logo and all related names, logos, product and service names, designs and slogans are trademarks of the Company or its affiliates or licensors. You must not use such marks without the prior written permission of the Company. All other names, logos, product and service names, designs and slogans on this Website are the trademarks of their respective owners.</p>
 
<p><strong>Prohibited Uses </strong> </p>
   <p> You may use the Website only for lawful purposes and in accordance with these Terms of Use. You agree not to use the Website:</p>
 
<p>In any way that violates any applicable federal, state, local or international law or regulation (including, without limitation, any laws regarding the export of data or software to and from the US or other countries).
For the purpose of exploiting, harming or attempting to exploit or harm minors in any way by exposing them to inappropriate content, asking for personally identifiable information or otherwise.</p>
<p>To transmit, or procure the sending of, any advertising or promotional material without our prior written consent, including any “junk mail”, “chain letter” or “spam” or any other similar solicitation.
To impersonate or attempt to impersonate the Company, a Company employee, another user or any other person or entity (including, without limitation, by using e-mail addresses or screen names associated with any of the foregoing).</p>
<p>To engage in any other conduct that restricts or inhibits anyone’s use or enjoyment of the Website, or which, as determined by us, may harm the Company or users of the Website or expose them to liability.</p>

  <p>  Additionally, you agree not to:</p>
 
<p>Use the Website in any manner that could disable, overburden, damage, or impair the site or interfere with any other party’s use of the Website, including their ability to engage in real time activities through the Website.</p>
<p>Use any robot, spider or other automatic device, process or means to access the Website for any purpose, including monitoring or copying any of the material on the Website.</p>
<p>Use any manual process to monitor or copy any of the material on the Website or for any other unauthorized purpose without our prior written consent.</p>
<p>Use any device, software or routine that interferes with the proper working of the Website.</p>
<p>Introduce any viruses, trojan horses, worms, logic bombs or other material which is malicious or technologically harmful.</p>
<p>Attempt to gain unauthorized access to, interfere with, damage or disrupt any parts of the Website, the server on which the Website is stored, or any server, computer or database connected to the Website.</p>
<p>Attack the Website via a denial-of-service attack or a distributed denial-of-service attack.</p>
<p>Otherwise attempt to interfere with the proper working of the Website.</p>
 
  
<p><strong>Reliance on Information Posted </strong> </p>

  <p>  The information presented on or through the Website is made available solely for general information purposes. We do not warrant the accuracy, completeness or usefulness of this information. Any reliance you place on such information is strictly at your own risk. We disclaim all liability and responsibility arising from any reliance placed on such materials by you or any other visitor to the Website, or by anyone who may be informed of any of its contents.</p>
 
<p><strong>Changes to the Website </strong> </p>
   <p> We may update the content on this Website from time to time, but its content is not necessarily complete or up-to-date. Any of the material on the Website may be out of date at any given time, and we are under no obligation to update such material.</p>
 
<p> <strong>Online Purchases and Other Terms and Conditions </strong> </p>
    <p>All purchases through our site or other transactions for the sale of goods, or services or information formed through the Website or as a result of visits made by you are governed by our Terms of Sale (see below: TERMS AND CONDITIONS FOR THE ONLINE SALE OF GOODS AND SERVICES), which are hereby incorporated into these Terms of Use.</p>
 
<p><strong>Linking to the Website and Social Media Features </strong> </p>
   <p> You may link to our homepage, provided you do so in a way that is fair and legal and does not damage our reputation or take advantage of it, but you must not establish a link in such a way as to suggest any form of association, approval or endorsement on our part without our express written consent.</p>
 
     
<p><strong>Links from the Website </strong></p> 
    <p>If the Website contains links to other sites and resources provided by third parties, these links are provided for your convenience only. This includes links contained in advertisements, including banner advertisements and sponsored links. We have no control over the contents of those sites or resources, and accept no responsibility for them or for any loss or damage that may arise from your use of them. If you decide to access any of the third party websites linked to this Website, you do so entirely at your own risk and subject to the terms and conditions of use for such websites.</p>
 
<p><strong>Geographic Restrictions </strong> </p>
    <p>The owner of the Website is based in the state of Florida in the United States. We make no claims that the Website or any of its content is accessible or appropriate outside of the United States. Access to the Website may not be legal by certain persons or in certain countries. If you access the Website from outside the United States, you do so on your own initiative and are responsible for compliance with local laws.</p>
 
<p><strong>Disclaimer of Warranties </strong> </p>
    <p>You understand that we cannot and do not guarantee or warrant that files available for downloading from the internet or the Website will be free of viruses or other destructive code. You are responsible for implementing sufficient procedures and checkpoints to satisfy your particular requirements for anti-virus protection and accuracy of data input and output, and for maintaining a means external to our site for any reconstruction of any lost data. WE WILL NOT BE LIABLE FOR ANY LOSS OR DAMAGE CAUSED BY A DISTRIBUTED DENIAL-OF-SERVICE ATTACK, VIRUSES OR OTHER TECHNOLOGICALLY HARMFUL MATERIAL THAT MAY INFECT YOUR COMPUTER EQUIPMENT, COMPUTER PROGRAMS, DATA OR OTHER PROPRIETARY MATERIAL DUE TO YOUR USE OF THE WEBSITE OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE OR TO YOUR DOWNLOADING OF ANY MATERIAL POSTED ON IT, OR ON ANY WEBSITE LINKED TO IT.</p>
 
    <p>YOUR USE OF THE WEBSITE, ITS CONTENT AND ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE IS AT YOUR OWN RISK. THE WEBSITE, ITS CONTENT AND ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE ARE PROVIDED ON AN “AS IS” AND “AS AVAILABLE” BASIS, WITHOUT ANY WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED. NEITHER THE COMPANY NOR ANY PERSON ASSOCIATED WITH THE COMPANY MAKES ANY WARRANTY OR REPRESENTATION WITH RESPECT TO THE COMPLETENESS, SECURITY, RELIABILITY, QUALITY, ACCURACY OR AVAILABILITY OF THE WEBSITE. WITHOUT LIMITING THE FOREGOING, NEITHER THE COMPANY NOR ANYONE ASSOCIATED WITH THE COMPANY REPRESENTS OR WARRANTS THAT THE WEBSITE, ITS CONTENT OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE WILL BE ACCURATE, RELIABLE, ERROR-FREE OR UNINTERRUPTED, THAT DEFECTS WILL BE CORRECTED, THAT OUR SITE OR THE SERVER THAT MAKES IT AVAILABLE ARE FREE OF VIRUSES OR OTHER HARMFUL COMPONENTS OR THAT THE WEBSITE OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE WILL OTHERWISE MEET YOUR NEEDS OR EXPECTATIONS.</p>
 
   <p> THE COMPANY HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, STATUTORY OR OTHERWISE, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY, NON-INFRINGEMENT AND FITNESS FOR PARTICULAR PURPOSE.</p>
 
  <p>  THE FOREGOING DOES NOT AFFECT ANY WARRANTIES WHICH CANNOT BE EXCLUDED OR LIMITED UNDER APPLICABLE LAW.</p>
 
<p><strong>Limitation on Liability </strong> </p>
<p>    IN NO EVENT WILL THE COMPANY, ITS AFFILIATES OR THEIR LICENSORS, SERVICE PROVIDERS, EMPLOYEES, AGENTS, OFFICERS OR DIRECTORS BE LIABLE FOR DAMAGES OF ANY KIND, UNDER ANY LEGAL THEORY, ARISING OUT OF OR IN CONNECTION WITH YOUR USE, OR INABILITY TO USE, THE WEBSITE, ANY WEBSITES LINKED TO IT, ANY CONTENT ON THE WEBSITE OR SUCH OTHER WEBSITES OR ANY SERVICES OR ITEMS OBTAINED THROUGH THE WEBSITE OR SUCH OTHER WEBSITES, INCLUDING ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL OR PUNITIVE DAMAGES, INCLUDING BUT NOT LIMITED TO, PERSONAL INJURY, PAIN AND SUFFERING, EMOTIONAL DISTRESS, LOSS OF REVENUE, LOSS OF PROFITS, LOSS OF BUSINESS OR ANTICIPATED SAVINGS, LOSS OF USE, LOSS OF GOODWILL, LOSS OF DATA, AND WHETHER CAUSED BY TORT (INCLUDING NEGLIGENCE), BREACH OF CONTRACT OR OTHERWISE, EVEN IF FORESEEABLE.</p>
 
   <p> THE FOREGOING DOES NOT AFFECT ANY LIABILITY WHICH CANNOT BE EXCLUDED OR LIMITED UNDER APPLICABLE LAW.</p>
 
<p><strong>Indemnification </strong> </p>
   <p> You agree to defend, indemnify and hold harmless the Company, its affiliates, licensors and service providers, and its and their respective officers, directors, employees, contractors, agents, licensors, suppliers, successors and assigns from and against any claims, liabilities, damages, judgments, awards, losses, costs, expenses or fees (including reasonable attorneys’ fees) arising out of or relating to your violation of these Terms of Use or your use of the Website, including, but not limited to, your User Contributions, any use of the Website’s content, services and products other than as expressly authorized in these Terms of Use or your use of any information obtained from the Website.</p>
 
<p><strong>Governing Law and Jurisdiction</strong>  </p>
 <p>   All matters relating to the Website and these Terms of Use and any dispute or claim arising therefrom or related thereto (in each case, including non-contractual disputes or claims), shall be governed by and construed in accordance with the internal laws of the State of Florida without giving effect to any choice or conflict of law provision or rule (whether of the State of Florida or any other jurisdiction).</p>
 
  <p>  Any legal suit, action or proceeding arising out of, or related to, these Terms of Use or the Website shall be instituted exclusively in the federal courts of the United States or the courts of the State of Florida, in each case located in the City of Miami and County of Miami-Dade although we retain the right to bring any suit, action or proceeding against you for breach of these Terms of Use in your country of residence or any other relevant country. You waive any and all objections to the exercise of jurisdiction over you by such courts and to venue in such courts.</p>
 
<p><strong>Arbitration </strong></p> 
  <p>  At Company’s sole discretion, it may require You to submit any disputes arising from the use of these Terms of Use or the Website, including disputes arising from or concerning their interpretation, violation, invalidity, non-performance, or termination, to final and binding arbitration under the Rules of Arbitration of the American Arbitration Association applying Florida law.</p>
 
<p><strong>Limitation on Time to File Claims </strong> </p>
<p>    ANY CAUSE OF ACTION OR CLAIM YOU MAY HAVE ARISING OUT OF OR RELATING TO THESE TERMS OF USE OR THE WEBSITE MUST BE COMMENCED WITHIN ONE (1) YEAR AFTER THE CAUSE OF ACTION ACCRUES, OTHERWISE, SUCH CAUSE OF ACTION OR CLAIM IS PERMANENTLY BARRED.</p>
 
<p><strong>Waiver and Severability </strong> </p>
   <p> No waiver of by the Company of any term or condition set forth in these Terms of Use shall be deemed a further or continuing waiver of such term or condition or a waiver of any other term or condition, and any failure of the Company to assert a right or provision under these Terms of Use shall not constitute a waiver of such right or provision.</p>
 
  <p>  If any provision of these Terms of Use is held by a court or other tribunal of competent jurisdiction to be invalid, illegal or unenforceable for any reason, such provision shall be eliminated or limited to the minimum extent such that the remaining provisions of the Terms of Use will continue in full force and effect.</p>
 
<p><strong>Entire Agreement </strong> </p>
    <p>The Terms of Use and our Terms of Sale constitute the sole and entire agreement between you and SELL TO HELP LLC, Corp. with respect to the Website and supersede all prior and contemporaneous understandings, agreements, representations and warranties, both written and oral, with respect to the Website.</p>

<p><strong>TERMS AND CONDITIONS FOR THE ONLINE SALE OF GOODS AND SERVICES</strong></p>

<p><strong>1.  THIS DOCUMENT CONTAINS VERY IMPORTANT INFORMATION REGARDING YOUR RIGHTS AND OBLIGATIONS, AS WELL AS CONDITIONS, LIMITATIONS, AND EXCLUSIONS THAT MIGHT APPLY TO YOU. PLEASE READ IT CAREFULLY.</strong></p>
 

<p><strong>THESE TERMS REQUIRE THE USE OF ARBITRATION ON AN INDIVIDUAL BASIS TO RESOLVE DISPUTES, RATHER THAN JURY TRIALS OR CLASS ACTIONS.</strong></p>
 

<p><strong>BY PLACING AN ORDER FOR PRODUCTS OR SERVICES FROM THIS WEBSITE, YOU AFFIRM THAT YOU ARE OF LEGAL AGE TO ENTER INTO THIS AGREEMENT, AND YOU ACCEPT AND ARE BOUND BY THESE TERMS AND CONDITIONS. YOU AFFIRM THAT IF YOU PLACE AN ORDER ON BEHALF OF AN ORGANIZATION OR COMPANY, YOU HAVE THE LEGAL AUTHORITY TO BIND ANY SUCH ORGANIZATION OR COMPANY TO THESE TERMS AND CONDITIONS.</strong></p>
 

<p><strong>YOU MAY NOT ORDER OR OBTAIN PRODUCTS OR SERVICES FROM THIS WEBSITE IF YOU (A) DO NOT AGREE TO THESE TERMS, (B) ARE NOT THE OLDER OF (i) AT LEAST 18 YEARS OF AGE OR (ii) LEGAL AGE TO FORM A BINDING CONTRACT WITH SELL TO HELP LLC CORP., OR (C) ARE PROHIBITED FROM ACCESSING OR USING THIS WEBSITE OR ANY OF THIS WEBSITE’S CONTENTS, GOODS OR SERVICES BY APPLICABLE LAW.</strong></p>
 

<p>These terms and conditions (these “Terms”) apply to the purchase and sale of products and services through  <a href="www.compracami.com">www.compracami.com</a> (the “Site”). These Terms are subject to change by SELL TO HELP LLC, Corp. (referred to as “us”, “we”, or “our” as the context may require) without prior written notice at any time, in our sole discretion. Any changes to the Terms will be in effect as of the “Last Updated Date” referenced on the Site. You should review these Terms prior to purchasing any product or services that are available through this Site. Your continued use of this Site after the “Last Updated Date” will constitute your acceptance of and agreement to such changes.</p>
 

<p>These Terms are an integral part of the Website Terms of Use that apply generally to the use of our Site. You should also carefully review our Privacy Policy before placing an order for products or services through this Site (see Section 9).</p>
 

<p><strong>2.  Order Acceptance and Cancellation. </strong>
You agree that your order is an offer to buy, under these Terms, all products and services listed in your order. All orders must be accepted by us or we will not be obligated to sell the products or services to you. We may choose not to accept orders at our sole discretion, even after we send you a confirmation email with your order number and details of the items you have ordered.</p>
 

<p><strong>3.  Prices and Payment Terms.</strong></p>
 

  <p>  (a)  Prices posted on this Site may be different than prices offered by us on television, on other websites, on printed publications or via telephone solicitation(s). All prices, discounts, and promotions posted on this Site are subject to change without notice. The price charged for a product or service will be the price in effect at the time the order is placed and will be set out in your order confirmation email. Price increases will only apply to orders placed after such changes. Posted prices do not include taxes or charges for shipping and handling. All such taxes and charges will be added to your merchandise total, and will be itemized in your shopping cart and in your order confirmation email. We strive to display accurate price information, however we may, on occasion, make inadvertent typographical errors, inaccuracies or omissions related to pricing and availability. We reserve the right to correct any errors, inaccuracies, or omissions at any time and to cancel any orders arising from such occurrences.</p>
 

<p>    (b)  We may offer from time to time promotions on the Site that may affect pricing and that are governed by terms and conditions separate from these Terms. If there is a conflict between the terms for a promotion and these Terms, the promotion terms will govern.</p>
 

<p>    (d)  Terms of payment are within our sole discretion and, unless otherwise agreed by us in writing, payment must be received by us before our acceptance of an order. We accept Visa, MasterCard, Discovery, American Express for all purchases. You represent and warrant that (i) the credit card information you supply to us is true, correct and complete, (ii) you are duly authorized to use such credit card for the purchase, (iii) charges incurred by you will be honored by your credit card company, and (iv) you will pay charges incurred by you at the posted prices, including shipping and handling charges and all applicable taxes, if any, regardless of the amount quoted on the Site at the time of your order.</p>
 

<p><strong>4.  Shipments; Delivery; Title and Risk of Loss.</strong></p>
 

<p>    (a)  We will arrange for shipment of the products to you. Please check the individual product page for specific delivery options. You will pay all shipping and handling charges specified during the ordering process. Shipping and handling charges are reimbursement for the costs we incur in the processing, handling, packing, shipping, and delivery of your order.</p>
 

<p>    (b)  Title and risk of loss pass to you upon our transfer of the products to the carrier/delivery. Shipping and delivery dates are estimates only and cannot be guaranteed. We are not liable for any delays in shipments.</p>
 

<p><strong>5.  Returns and Refunds. </strong></p>
Except for any products designated on the Site as final sale or non-returnable, we will accept a return of the products for a refund of your total purchase price, provided such return is made within 30 days of delivery with valid proof of purchase and provided such products are returned in their original condition. To return products, you must call 1800-658-8652 or email our Returns Department at hello@selltohelp.com to obtain a Return Merchandise Authorization (”RMA”) number before shipping your product. No returns of any type will be accepted without an RMA number.</p>
 

<p>You are responsible for all shipping and handling charges on returned items. You bear the risk of loss during shipment. All returns are subject to a 25%  restocking fee if not returned in their original condition.</p>
 

<p>Refunds are processed within approximately 3 business days of our receipt of your merchandise. Your refund will be credited back to the same payment method used to make the original purchase on the Site. WE OFFER NO REFUNDS ON ANY PRODUCTS DESIGNATED ON THIS SITE AS NON-RETURNABLE.</p>
 



 

<p><strong>6.  Manufacturer’s Warranty and Disclaimers. </strong></p>

We do not manufacture or control any of the products or services offered on our Site. The availability of products or services through our Site does not indicate an affiliation with or endorsement of any product, service or manufacturer. Accordingly, we do not provide any warranties with respect to the products or services offered on our Site. However, the products and services offered on our Site are covered by the manufacturer’s warranty as detailed in the product’s description on our Site and included with the product. To obtain warranty service for defective products, please follow the instructions included in the manufacturer’s warranty.</p>
 

<p>ALL PRODUCTS AND SERVICES OFFERED ON THIS SITE ARE PROVIDED “AS IS” WITHOUT ANY WARRANTY WHATSOEVER, INCLUDING, WITHOUT LIMITATION, ANY (A) WARRANTY OF MERCHANTABILITY; (B) WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE; OR (C) WARRANTY AGAINST INFRINGEMENT OF INTELLECTUAL PROPERTY RIGHTS OF A THIRD PARTY; WHETHER EXPRESS OR IMPLIED BY LAW, COURSE OF DEALING, COURSE OF PERFORMANCE, USAGE OF TRADE, OR OTHERWISE.</p>
 

<p>SOME JURISDICTIONS LIMIT OR DO NOT ALLOW THE DISCLAIMER OF IMPLIED OR OTHER WARRANTIES SO THE ABOVE DISCLAIMER MAY NOT APPLY TO YOU.</p>
 

<p>YOU AFFIRM THAT WE SHALL NOT BE LIABLE, UNDER ANY CIRCUMSTANCES, FOR ANY BREACH OF WARRANTY CLAIMS OR FOR ANY DAMAGES ARISING OUT OF THE MANUFACTURER’S FAILURE TO HONOR ITS WARRANTY OBLIGATIONS TO YOU.</p>
 

<p><strong>7.  Limitation of Liability.</strong></p>
 IN NO EVENT SHALL WE BE LIABLE TO YOU OR ANY THIRD PARTY FOR CONSEQUENTIAL, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, PUNITIVE OR ENHANCED DAMAGES, LOST PROFITS OR REVENUES OR DIMINUTION IN VALUE, ARISING OUT OF, OR RELATING TO, AND/OR IN CONNECTION WITH ANY BREACH OF THESE TERMS, REGARDLESS OF (A) WHETHER SUCH DAMAGES WERE FORESEEABLE, (B) WHETHER OR NOT WE WERE ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND (C) THE LEGAL OR EQUITABLE THEORY (CONTRACT, TORT OR OTHERWISE) UPON WHICH THE CLAIM IS BASED.</p>
 

<p>OUR SOLE AND ENTIRE MAXIMUM LIABILITY, FOR ANY REASON, AND YOUR SOLE AND EXCLUSIVE REMEDY FOR ANY CAUSE WHATSOEVER, SHALL BE LIMITED TO THE ACTUAL AMOUNT PAID BY YOU FOR THE PRODUCTS AND SERVICES YOU HAVE ORDERED THROUGH OUR SITE.</p>
 

<p>SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR CERTAIN DAMAGES, SO THE ABOVE LIMITATIONS AND EXCLUSIONS MAY NOT APPLY TO YOU.</p>
 

<p><strong>8.  Goods Not for Resale or Export.</strong></p>
 You represent and warrant that you are buying products or services from the Site for your own personal or household use only, and not for resale or export. You further represent and warrant that all purchases are intended for final delivery to locations within the US.</p>
 







<p><strong>10.  Force Majeure.</strong></p>
 We will not be liable or responsible to you, nor be deemed to have defaulted or breached these Terms, for any failure or delay in our performance under these Terms when and to the extent such failure or delay is caused by or results from acts or circumstances beyond our reasonable control, including, without limitation, acts of God, flood, fire, earthquake, explosion, governmental actions, war, invasion or hostilities (whether war is declared or not), terrorist threats or acts, riot or other civil unrest, national emergency, revolution, insurrection, epidemic, lockouts, strikes or other labor disputes (whether or not relating to our workforce), or restraints or delays affecting carriers or inability or delay in obtaining supplies of adequate or suitable materials, materials or telecommunication breakdown or power outage.</p>
 

<p><strong>11.  Governing Law and Jurisdiction.</strong></p>
 This Site is operated from the US. All matters arising out of or relating to these Terms are governed by and construed in accordance with the internal laws of the State of Florida without giving effect to any choice or conflict of law provision or rule (whether of the State of Florida or any other jurisdiction) that would cause the application of the laws of any jurisdiction other than those of the State of Florida.</p>
 

<p><strong>12.  Dispute Resolution and Binding Arbitration.</strong></p>
 

<p>    (a)  YOU AND SELL TO HELP LLC CORP. ARE AGREEING TO GIVE UP ANY RIGHTS TO LITIGATE CLAIMS IN A COURT OR BEFORE A JURY, OR TO PARTICIPATE IN A CLASS ACTION OR REPRESENTATIVE ACTION WITH RESPECT TO A CLAIM. OTHER RIGHTS THAT YOU WOULD HAVE IF YOU WENT TO COURT MAY ALSO BE UNAVAILABLE OR MAY BE LIMITED IN ARBITRATION.</p>
 

<p>    ANY CLAIM, DISPUTE OR CONTROVERSY (WHETHER IN CONTRACT, TORT OR OTHERWISE, WHETHER PRE-EXISTING, PRESENT OR FUTURE, AND INCLUDING STATUTORY, CONSUMER PROTECTION, COMMON LAW, INTENTIONAL TORT, INJUNCTIVE AND EQUITABLE CLAIMS) BETWEEN YOU AND US ARISING FROM OR RELATING IN ANY WAY TO YOUR PURCHASE OF PRODUCTS OR SERVICES THROUGH THE SITE, WILL BE RESOLVED EXCLUSIVELY AND FINALLY BY BINDING ARBITRATION.</p>
 

 <p>   (b)  The arbitration will be administered by the American Arbitration Association (”AAA”) in accordance with the Consumer Arbitration Rules (the “AAA Rules”) then in effect, except as modified by this Section 12. (The AAA Rules are available at www.adr.org/arb_med or by calling the AAA at 1-800-778-7879.) The Federal Arbitration Act will govern the interpretation and enforcement of this section.</p>
 

<p>    The arbitrator will have exclusive authority to resolve any dispute relating to arbitrability and/or enforceability of this arbitration provision, including any unconscionability challenge or any other challenge that the arbitration provision or the agreement is void, voidable or otherwise invalid. The arbitrator will be empowered to grant whatever relief would be available in court under law or in equity. Any award of the arbitrator(s) will be final and binding on each of the parties, and may be entered as a judgment in any court of competent jurisdiction.</p>
  

  <p>  (d)   You agree to an arbitration on an individual basis. In any dispute, NEITHER YOU NOR SELL TO HELP LLC CORP. WILL BE ENTITLED TO JOIN OR CONSOLIDATE CLAIMS BY OR AGAINST OTHER CUSTOMERS IN COURT OR IN ARBITRATION OR OTHERWISE PARTICIPATE IN ANY CLAIM AS A CLASS REPRESENTATIVE, CLASS MEMBER OR IN A PRIVATE ATTORNEY GENERAL CAPACITY. The arbitral tribunal may not consolidate more than one person’s claims, and may not otherwise preside over any form of a representative or class proceeding. The arbitral tribunal has no power to consider the enforceability of this class arbitration waiver and any challenge to the class arbitration waiver may only be raised in a court of competent jurisdiction.</p>
 

   <p> If any provision of this arbitration agreement is found unenforceable, the unenforceable provision will be severed and the remaining arbitration terms will be enforced.</p>
 

<p><strong>13.  Assignment.</strong></p>
 You will not assign any of your rights or delegate any of your obligations under these Terms without our prior written consent. Any purported assignment or delegation in violation of this Section 13 is null and void. No assignment or delegation relieves you of any of your obligations under these Terms.</p>
 

<p><strong>14.  No Waivers. </strong></p>The failure by us to enforce any right or provision of these Terms will not constitute a waiver of future enforcement of that right or provision. The waiver of any right or provision will be effective only if in writing and signed by a duly authorized representative of SELL TO HELP LLC, Corp.</p>
 

<p><strong>15.  No Third-Party Beneficiaries.</strong> </p>These Terms do not and are not intended to confer any rights or remedies upon any person other than you.</p>
 

<p><strong>16.  Notices.</strong></p>
 

<p>    (a)  To You. We may provide any notice to you under these Terms by: (i) sending a message to the email address you provide or (ii) by posting to the Site. Notices sent by email will be effective when we send the email and notices we provide by posting will be effective upon posting. It is your responsibility to keep your email address current.</p>
 

 <p>   (b)  To Us. To give us notice under these Terms, you must contact us as follows: by personal delivery, overnight courier or registered or certified mail to SELL TO HELP LLC, Corp.’s head office.  We may update the facsimile number or address for notices to us by posting a notice on the Site. Notices provided by personal delivery will be effective immediately. Notices provided by facsimile transmission or overnight courier will be effective one business day after they are sent. Notices provided by registered or certified mail will be effective three business days after they are sent.</p>
 

<p><strong>17.  Severability. </strong></p>
If any provision of these Terms is invalid, illegal, void or unenforceable, then that provision will be deemed severed from these Terms and will not affect the validity or enforceability of the remaining provisions of these Terms.</p>
 
        </div>

    </div>
  </div>
  <footer class="footer bg-yellow py-6">
    <div class="container text-center">
      <h5 class="h6 text-uppercase mt-0 mb-4">Detalles de la Oferta: Compre la segunda Faja Cami Hot by Shot Shaper por $19.47 y la siguiente a precio regular de $59.00 y recibe el ENVIO GRATIS. Los tamaños vienen en S, M, L, XL y puedes encontrar presentación para hombre y mujer.</h5>
      <h5 class="h6 text-uppercase mt-0 mb-4">Este no es un producto para perder peso. Los resultados varían de acuerdo a la persona.</h5>
      <ul class="menu-footer list-unstyled list-inline mb-3">
        <li><a class="black h6" href="compra/">Ordena ahora</a></li> <span>|</span>
        <li><a class="black h6" href="poliza-de-seguridad.html">Póliza de Seguridad</a></li> <span>|</span>
        <li><a class="black h6" href="politica-de-privacidad.html">Política de Privacidad</a></li> <span>|</span>
        <li><a class="black h6" href="terminos-y-condiciones.html">Terminos y condiciones de uso</a></li>
      </ul>
      <p class="h6 mt-0 mb-4">Copyright &copy; 2017 Sell to Help LLC. All Rights Reserved. Diseñada por <a class="black" href="http://guildin.com/" target="_blank">GUILDIN</a></p>
      <ul class="menu-footer list-unstyled list-inline mb-0">
        <li> <img src="images/logos-footer.png" class="img-responsive"></li>
      </ul>
    </div>
  </footer>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-78049476-1', 'auto' );
    ga('send', 'pageview');
</script>
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '430059114043714');
fbq('track', 'PageView');
</script>
</html>
